Thunderbird 7.0.1 compatibility Assegnate 4 su 5 stelle

I've enjoyed Zindus for several years. Now I am forced to hold off on the TB update to v7.x because of the incompatibility issue with your product. Can you give us an ETA on a fix??

Thanks much!

Questa recensione riguarda una versione precedente (0.8.33) del componente aggiuntivo.